/* general */
body {
    background-color: #f5f5f5;
    color: #666;
    font-size: 12px;
}

a {
    color: #666;
}

.full-width {
    width: 100%;
}

.f-width {
    /*
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    */
}

.red {
    color: #d44d44 !important;
}

.space-10 {
    margin-top: 10px;
}

.space-10-b {
    margin-bottom: 10px;
}

.f-20 {
    font-size: 20px;
}

.rt {
    margin-top: 0 !important;
}

.wrapper {
    margin-top: 50px;
    margin-bottom: 100px;
}

.section-wrapper {
    box-shadow: 0 5px 13px rgba(0,0,0,.1);
    margin-bottom: 6px;
    background: #fff;
}

h3.replace-title {
    background-image: linear-gradient(#1d1d1d,#181818);
    text-align: center;
    line-height: 50px;
    height: 50px;
    color: #e1e1e1;
    font-size: 18px;
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

h3.replace-title .title {
    width: 57%;
    margin: 0 auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

h3.replace-title span.back {
    position: absolute;
    left: 15px;
    top: 12px;
    height: 26px;
    width: 50px;
    border: 1px solid #fff;
    border-radius: 3px;
}

h3.replace-title span.back a {
    position: absolute;
    font-size: 11px;
    color: #e1e1e1;
    width: 50px;
    line-height: 26px;
    left: -5px;
    top: 0;
}

h3.replace-title span.back img {
    width: 15px;
    margin-bottom: 2px;
}

h3.replace-title span.more {
    position: absolute;
    right: 10px;
    top: 0;
    width: auto;
    height: 100%;
}

h3.replace-title span.more img {
    height: 70%;
    width: auto;
}

ul.pagination {
    margin: 0;
    padding: 7px 0;
}

ul.pagination > li {
    border-radius: 0 !important;
    font-size: 12px !important;
}

ul.pagination > li a {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #1e91cf;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}

ul.pagination > li span {
    position: relative;
    float: left;
    padding: 8px 13px;
    line-height: 1.42857;
    text-decoration: none;
    background-image: linear-gradient(#1d1d1d,#181818);
    color: #e1e1e1;
    border: 1px solid #ddd;
    margin-left: -1px;
}

img {
    width: 100%;
    text-align: center;
}



canvas {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    width: 94% !important;
    height: auto !important;
    margin-top: 20px;
    margin-left: 3%;
    margin-right: 3%;
}

/* display */
.hidden {
    display: none !important;
}
.show {
    display: block !important;
}

.more-info {
    display: none;
    width: 100%;
    height: 100%;
    /*background-image: linear-gradient(#1d1d1d,#181818);*/
    background-color: #f8f8f8;
    position: fixed !important;
    top: 0;
    left: 0;
    opacity: 1;
    z-index: 99;
}

.more-info .content {
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    width: 75%;
    height: 600px;
}

.more-info .content a {
    display: block;
    background-image: linear-gradient(#1d1d1d,#181818);
    color: #fff;
    line-height: 70px;
    font-size: 24px;
    text-align: center;
    margin-bottom: 10px;
    border-radius: 3px;
}

.more-info .content a.logo {
    background-image: none;
}

/* top menu */
nav#top-nav {
    background-image: linear-gradient(#1d1d1d,#181818);
    height: 50px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 199;
}

nav#top-nav a {
    text-align: center;
    line-height: 50px;
    color: #e1e1e1;
    font-size: 18px;
}

nav#top-nav a.menu {
    float: left;
    width: 15%;
    height: 100%;
}

nav#top-nav a.search {
    float: left;
    width: 70%;
    text-align: center;
    position: relative;
}

nav#top-nav a.search .search-box {
    width: 100%;
    height: 30px;
    background-color: #fff;
    margin: 10px 0;
    font-size: 12px;
    line-height: 30px;
    border-radius: 7px;
    color: #666;
    text-align: left;
    text-indent: 10px;
}

nav#top-nav a.search .search-box img {
    height: 50%;
    width: auto;
    position: absolute;
    right: 9px;
    top: 15px;
}

nav#top-nav a.more {
    float: right;
    height: 100%;
    width: 15%;
}

nav#top-nav a.more img,
nav#top-nav a.menu img {
    height: 70%;
    width: auto;
}

.share-mp {
    right:0;
    position:absolute;
    width:50px !important;
    height:50px;
    padding:0 !important;
}

/* cate products */
.product-image {
    border: 1px solid #f5f5f5;
    border-radius: 3px;
    position: relative;
}

.product-info {
    padding: 8px 12px 18px;
}

.product-info p {
    margin-bottom: 0;
}

.product-info p.product-name {
    font-weight: bold;
    line-height: 1.4;
    height: 32px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.product-info p.price-new {
    color: #d44d44;
    white-space: nowrap;
}

.product-info p.price-old {
    font-size: 10px;
    color: #7f7f7f;
    text-decoration: line-through;
    white-space: nowrap;
}

/* bottom menu */
nav#bottom_add_to_cart,
nav#bottom_tab_menu {
    z-index: 100;
    position: fixed;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    background-color: #f8f8f8;
    border-top: 1px solid #ddd;
}

nav#bottom_tab_menu ul li,
nav#bottom_add_to_cart ul li {
    float: left;
    width: 20%;
    padding-bottom: 5px;
}

nav#bottom_add_to_cart ul li a,
nav#bottom_tab_menu ul li a {
    display: block;
    text-align: center;
    position: relative;
    color: #6c6c6c;
    font-size: 26px;
}

nav#bottom_tab_menu ul li .name,
nav#bottom_add_to_cart ul li .name {
    font-size: 10px;
}

nav#bottom_tab_menu .cart_total,
nav#bottom_add_to_cart .cart_total {
    position: absolute;
    top: 5px;
    width: 8px;
    height: 8px;
    text-align: center;
    font-size: 8px;
    color: #fff;
    background-color: #d44d44;
    border-radius: 15px;
}

nav#bottom_add_to_cart button {
    border: 0;
    margin-top: 10px;
    height: 40px;
    color: #fff;
    padding: 0 15px;
    border-radius: 2px;
    font-size: 14px;
}

nav#bottom_add_to_cart .add_to_cart {
    width: 100%;
    background-color: #ff7d00;
}

nav#bottom_add_to_cart #buy_only {
    width: 100%;
    background-color: #ff7d00;
}

nav#bottom_add_to_cart .buy_now {
    height: 40px;
    color: #fff;
    width: 95%;
    margin-left: 5%;
    background-color: #d44d44;
}

nav#bottom_add_to_cart a.promotion_link {
    margin-top: 10px;
    line-height: 40px;
    color: #fff;
    border-radius: 2px;
    font-size: 14px;
    width: 95%;
    margin-left: 5%;
    background-color: #d44d44;
}

nav#bottom_checkout {
    z-index: 100;
    position: fixed;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    background-color: #f8f8f8;
    border-top: 1px solid #ddd;
}

nav#bottom_checkout ul li {
    float: left;
    width: 50%;
    height: 59px;
    line-height: 59px;
    font-size: 20px;
    text-align: center;
}

nav#bottom_checkout ul li input {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 20px;
    left: 20px;
}

nav#bottom_checkout ul li label {
    display: block;
}

nav#bottom_checkout ul li a {
    display: block;
    background-image: linear-gradient(#1d1d1d,#181818);
    color: #fff;
}

nav#bottom_payment {
    z-index: 100;
    position: fixed;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    background-color: #f8f8f8;
    border-top: 1px solid #ddd;
}

nav#bottom_payment ul li {
    float: left;
    width: 50%;
    height: 59px;
    line-height: 59px;
    font-size: 20px;
    text-align: center;
}

nav#bottom_payment ul li a {
    display: block;
    background-color: #f8f8f8;
}

nav#bottom_tab_menu .warehouse-form {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    bottom: 60px;
    text-align: center;
    background-color: #f8f8f8;
    box-shadow: 0 5px 13px rgba(0,0,0,.1);
}

nav#bottom_tab_menu .warehouse-form-option {
    text-align: center;
    width: 100%;;
}

nav#bottom_tab_menu .warehouse-form-option button {
    outline: none;
    width: 100%;
    height: auto;
    height: 60px;
    border: none;
}

nav#bottom_tab_menu img.warehouse-bottom {
    height: 26px;
    width: auto;
    margin-top: 8px;
    margin-bottom: 5px;
}


/* promotions */
.home-promotions {
    margin-bottom: 5px;
    padding: 3px;
    border: 1px solid #f5f5f5;
    border-radius: 3px;
}

/* mobile category */
.category-list-page {
    width: 100%;
    background-color: #fff;
    padding-bottom: 25px;
}

.categories-father {
    width: 120px;
    position: fixed;
    background: #fff;
    height: 100%;
    border-right: 1px solid #f0f0f0;
    margin-left: -15px;
}

.category-father {
    line-height: 36px;
    text-align: center;
}

.category-father.active a {
    display: block;
}

.category-father.active a {
    font-size: 14px;
    color: #d44d44;
}

.categories-child {
    padding-left: 110px;
    height: 100%;
    background-color: #fff;
    float: left;
    padding-bottom: 60px;
    width: 100%;
}

.category-child {
    float: left;
    line-height: 36px;
    width: 50%;
    text-align: center;
}

.category-grand {
    float: left;
    line-height: 36px;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #f0f0f0;
}

.category-grand-wrapper {
    float: left;
    border-bottom: 1px solid #f0f0f0;
    text-align: center;
    line-height: 36px;
    width: 100%;
}

.category-grand-child {
    float: left;
    width: 50%;
}

/* static button */
.go_top {
    display: none;
    position: fixed;
    bottom: 70px;
    right: 15px;
    width: 30px;
    height: 30px;
    z-index: 20;
    text-align: center;
}

/* static button */
.crisp_help {
    display: none;
    position: fixed;
    bottom: 120px;
    right: 15px;
    width: 30px;
    height: 30px;
    z-index: 20;
    text-align: center;
}

.go_contact {
    position: fixed;
    bottom: 70px;
    right: 20px;
    width: 35px;
    height: 35px;
    z-index: 99;
    text-align: center;
}

/* home */
.home-type {
    font-size: 11px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.home-type .type-t {
    margin-bottom: 10px;
}

/* home hot product */

.home-hot-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
}

.home-hot-title h2 {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    margin-bottom: 0;
}

.home-hot-title h2 img {
    float: right;
    width: 16px;
    height: 16px;
    margin: 12px 0;
}

.home-hot-products {
    padding-top: 18px;
    padding-bottom: 18px;
}

/* home brands */
.home-brands {
    padding-top: 18px;
    padding-bottom: 18px;
}

/* brands page */
.brands {
    padding-bottom: 15px;
}

.brands h2 {
    text-align: center;
    text-shadow: 4px 3px 0px #fff, 4px 4px 0px rgba(0,0,0,0.15);
    margin-bottom: 0;
}

.brands .brand-link {
    text-align: center;
}

.brands .brand-img {
    width: 100%;
    height: 95px;
    display: table-cell;
    vertical-align: middle;
}

.brands .brand-name {
    font-weight: bold;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.anchors {
    padding: 7px 0;
}

.anchors .anchor {
    border: 1px solid rgba(0,0,0,.1);
    text-align: center;
    padding: 5px 0;
}

/* brand info page */
.brand-info .sorts a {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
}

.brand-info .qr-link {
    text-align: center;
    font-weight: bold;
    line-height: 40px;
    font-size: 16px;
    margin-bottom: 0;
}

.brand-info figure {
    margin: 0;
}

.brand-info figure img {
    border: 1px solid #f5f5f5;
    border-radius: 3px;
}

.brand-info .info {
    padding: 8px 12px 18px;
}

.brand-info .info .name {
    font-weight: bold;
    line-height: 1.4;
    height: 32px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.brand-info .info .price {
    color: #d44d44;
    white-space: nowrap;
}

/* category page */
.category-page .sorts a {
    display: block;
    text-align: center;
    font-size: 11px;
    line-height: 35px;
}

.category-page .products {
    padding-top: 18px;
}

/* promotions page */
.promotions-page {
    padding-top: 10px;
}

/* search page */
.search-page {
    padding: 10px 0;
}

.search-page .btn-search {
    color: #fff;
    background-color: #666;
    border-color: #666;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.search-page .input-search {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.search-result-box h3,
.hotkey h3 {
    overflow: hidden;
    font-size: 14px;
}

.search-result-box li {
    padding: 2px 7px;
    border-radius: 3px;
    background-color: #f1f1f1;
    margin-bottom: 7px;
}

.search-result-box li:last-child a {
    display: block;
    text-align: center;
}

.hotkey a {
    display: inline-block;
    padding: 2px 7px;
    border-radius: 3px;
    background-color: #f1f1f1;
    margin: 0 7px 7px 0;
}

/* product page */
.product h2.product-name {
    font-size: 18px;
    line-height: 24px;
    margin: 7px 0;
}

.product .product-price {
    padding: 5px 0;
}

.product .product-price .product-price-new {
    font-size: 18px;
}

.product .product-price .product-price-old {
    font-size: 12px;
    text-decoration: line-through;
}

.product .product-price p.product-price-tips {
    margin: 0;
    color: #d44d44;
}

.product p.qr-link {
    margin: 10px 0;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.product .product-promo {
    font-size: 14px;
}

.product .product-promo ul {
    margin: 0;
    padding: 5px 0;
}

.product .product-quantity {
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.product .product-quantity span {
    margin-right: 20px;
}

.product .product-quantity input {
    font-size: 16px;
    border: 1px solid #b5b5b5;
    background-color: #fff;
    text-align: center;
    padding: 0 5px;
    outline: none;
    margin-right: -3px;
}

.product .product-dec {
    padding-top: 10px;
}

.product .product-dec p {
    margin: 0;
}

.product .product-dec ul {
    margin-bottom: 10px;
}

/* promotions page */
.promotions {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 3px;
    border: 1px solid #f5f5f5;
    border-radius: 3px;
}

.promo .promo-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
}

.promo .promo-title h3 {
    font-size: 16px;
    line-height: 40px;
    margin-bottom: 0;
    padding: 0 15px;
}

.promo .promo-info {
    padding-top: 10px;
}

.promo .promo-info p {
    margin: 10px 0;
}

.promo #promo-products,
.promo #promo-gifts {
    margin: 10px 0;
}

.promo p.qr-link {
    text-align: center;
    font-size: 11px;
    font-weight: bold;
}

.promo #promo-final {
    margin-bottom: 10px;
}

.promo #promo-products-form,
.promo #promo-gifts-form,
.promo #promo-final-form {
    margin: 10px 0;
}

.promo .product-info {
    padding: 8px 5px;
}

.promo .product-action {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.promo .product-action .quantity-input-wrapper span {
    float: left;
    display: inline-block;
    width: 20%;
    background-image: linear-gradient(#1d1d1d,#181818);
    color: #e1e1e1;
    line-height: 26px;
    font-size: 16px;
    text-align: center;
    border-radius: 3px;
}

.promo .product-action .quantity-input-wrapper input {
    float: left;
    width: 54%;
    margin: 0 3%;
    display: inline-block;
    line-height: 26px;
    height: 26px;
    text-align: center;
}

.oos {
    float: left;
    width: 100%;
    background-color: #d44d44;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #fff;
    border-radius: 3px;
}

/* contact page */
.contact p {
    margin-top: 1rem;
}

.certificate .row img {
    margin: 10px 0;
}

/* cart empty */
.cart-empty-img {
    margin-top: 10px;
}

.cart-empty-img p {
    font-size: 14px;
}

/* cart page */
.cart-page .alert {
    margin-bottom: 0;
    border-radius: 0;
}

.cart-page .product-promo {
    font-size: 14px;
}

.cart-page .product-promo ul {
    margin: 0;
    padding: 10px 0;
}

.cart-page .add-more {
    margin: 10px 0;
    background-color: #fafafa;
    padding: 15px;
}

.cart-page .add-more a {
    color: #d44d44;
    font-size: 14px;
}

.cart-page .cart-total {
    margin-top: 10px;
    margin-bottom: 10px;
}

.cart-page .cart-total table {
    margin: 0;
}

.cart-page .cart-products {
    margin: 0 0 5px;
    float: left;
}

.cart-page .cart-products .cart-product {
    float: left;
    width: 100%;
    border-bottom: 1px dashed #999999;
    margin-top: 10px;
}

.cart-page .cart-products .cart-product-check {
    float: left;
    width: 7%;
    line-height: 70px;
}

.cart-page .cart-products .cart-product-img {
    float: left;
    width: 20%;
    max-width: 20%;
}

.cart-page .cart-products .cart-product-info {
    float: right;
    width: 71%;
}

.cart-page .cart-products .cart-product-info p {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.cart-page .cart-products .cart-product-info p.cart-product-name {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.cart-page .cart-products .cart-product-info p.action input {
    border: 1px solid #999;
    text-align: center;
}

.cart-page .cart-products .cart-product-info p.cart-product-total {
    text-align: right;
    margin-bottom: 10px;
}

.cart-page .cart-products .cart-promo-info {
    float: left;
    width: 100%;
}

.cart-page .cart-products .cart-promo-info table {
    margin-bottom: 10px;
}

.checkout .checkout-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
}

.checkout .checkout-title h3 {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    margin-bottom: 0;
}

.checkout .checkout-product {
    float: left;
    width: 100%;
    border-bottom: 1px dashed #999999;
    margin-top: 10px;
    margin-bottom: 10px;
}

.checkout .checkout-product .checkout-product-img {
    float: left;
    width: 25%;
    max-width: 25%;
    margin-bottom: 10px;
}

.checkout .checkout-product .checkout-product-info {
    float: right;
    width: 73%;
}

.checkout .checkout-product .checkout-product-info p {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.checkout .checkout-product .checkout-product-info p span + span {
    margin-left: 10px;
}

.checkout .checkout-product .checkout-product-info p.cart-product-name {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.checkout .checkout-total {
    padding-bottom: 10px;
}

.checkout .checkout-need-to-pay {
    padding: 10px 0;
}

.checkout .checkout-address select {
    margin-bottom: 10px;
}

.checkout .checkout-comment {
    padding-bottom: 10px;
}

.cart-page .cart-warehouse,
.checkout-products .cart-warehouse {
    float: left;
    width: 100%;
    padding: 5px;
    border-bottom: 1px solid #000;
    font-size: 13px;
}

/* login */
.login .login-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
}

.login .login-title h3 {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    margin-bottom: 0;
}

.login ul.nav {
    margin-bottom: 15px;
}

.login ul.nav li {
    width: 33.3333%;
    text-align: center;
    font-weight: bold;
}

/* account */
.account-page .account-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
}

.account-page .account-title h3 {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    margin-bottom: 0;
}

.account-page .account-hot img,
.account-page .account-my img {
    padding: 0 15px 10px;
}

.account-page .account-hot a,
.account-page .account-my a {
    display: block;
    text-align: center;
    margin-bottom: 7px;
}

/* account order list page */
.order-list .order-item-wrapper {
    width: 100%;
    border: 1px solid #e1e1e1;
    padding: 10px 5px;
    margin: 10px 0;
    float: left;
}

.order-list .order-item-wrapper .order-item-top {
    margin-bottom: 10px;
}

/* order info */
.order-info p {
    margin-bottom: 10px;
}

.order-info .order-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
}

.order-info .order-title h3 {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    margin-bottom: 0;
}

.order-info .order-address {
    margin-bottom: 10px;
}

.order-info .product-item {
    margin-bottom: 10px;
    border-bottom: 1px solid #e1e1e1;
}

.order-info .track-info {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 0;
}

.order-info .order-history {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 10px;
}

/* account edit page */
.account-edit .edit-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
}

.account-edit .edit-title h3 {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    margin-bottom: 0;
}

/* account password page */
.account-password .password-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
}

.account-password .password-title h3 {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    margin-bottom: 0;
}

/* account wishlis page */
.account-wish .product-info {
    padding: 8px 12px;
}

.account-wish .wish-remove {
    position: absolute;
    right: 27px;
    bottom: 8px;
    font-size: 12px;
    padding: 3px 8px;
}

/* account transaction */
.account-transaction .transaction-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
}

.account-transaction .transaction-title h3 {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    margin-bottom: 0;
}

/* account address list page */
.account-address-list .address-list-title {
    background-color: #fff;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
}

.account-address-list .address-list-title h3 {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    margin-bottom: 0;
}


/* rewrite bootstrap */
.btn-continue {
    outline: none;
    color: #fff;
    background-color: #666;
    border-color: #666;
}

.btn-payment {
    color: #fff;
    background-image: linear-gradient(#1d1d1d,#181818);
    border-radius: 0;
    line-height: 59px;
    padding: 0;
    font-size: 20px;
}

.btn-reorder {
    font-size: 14px;
    outline: none;
    color: #fff;
    background-color: #666;
    border-color: #666;
    padding: 3px 10px;
}

.btn-track {
    font-size: 14px;
    outline: none;
    color: #fff;
    background-color: #666;
    border-color: #666;
    padding: 3px 10px;
    margin-top: 5px;
}

.btn-oos {
    background-color: #d44d44;
    outline: none;
}

.btn-xs, .btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 2px; }

.alert {
    width: 100%;
    margin-bottom: 0;
    border-radius: 0;
}

.warehouse-cate {
    text-align: center;
    margin-bottom: 10px;
}

.warehouse-cate button {
    cursor: pointer;
    background-color: transparent;
    outline: none;
    border: none;
    padding: 5px 7px;
    width: 100%;
    text-align: center;
}

.warehouse-cate button.warehouse-selected {
    border-bottom: 1px solid #000;
}

.warehouse-cate img {
    width: 20px;
    float: left;
    margin-right: 3px;
}

.product-warehouse {
    position: absolute;
    bottom: 0;
    padding: 5px;
    color: #fff;
    background: rgba(121, 135, 164, 0.5);;
    font-size: 11px;
}

.product-buy-limit {
    position:absolute;
    top:0;
    width:50px !important;
    height:50px;
    padding:0 !important;
}

.product-detail-buy-limit {
    position:absolute;
    top:50px;
    width:50px !important;
    height:50px;
}

.warehouse-tit {
    font-size: 18px;
    margin-top: 7px;
}

img.warehouse-product {
    width: 30px;
    margin-right: 10px;
    vertical-align: text-bottom;
    display: inline-block;
    border-right: 1px solid #000;
    padding-right: 10px;
}

.product .group_product {
    padding: 3px 12px;
    border: 1px solid #000;
    margin-top: 8px;
    margin-right: 8px;
    margin-bottom: 8px;
    display: inline-block;
}

.product .group_product_selected {
    border-color: orange;
    background: url(https://nzh.oss-cn-hangzhou.aliyuncs.com/theme/selected.png) no-repeat right bottom;
}

.product .group_product_selected a {
    color: orange;
}

.product .sale-point-tit {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 7px;
    color: #999;
}

/* create a custom checkbox button */
.checkbox-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 121px;
    border: 4px solid #e3e3e3;
    border-radius: 10px 10px 0 0;
    background-color: #f44336;
}

/* When the radio button is checked, add color effect */
.checkbox-container input:checked ~ .checkbox-checkmark {
    border-color: #f44336;
}

.checkbox-container .text-box {
    color: #888;
    position: relative;
    z-index: 10;
    background-color: #fff;
}
.checkbox-container .balance {
    font-size: 30px;
}
.checkbox-container .text-header {
    color: #fff;
    position: relative;
    z-index: 10;
}
/* Customize the label (the container) */
.checkbox-container {
    font-size: 10px;
    display: block;
    position: relative;
    padding: 15px 4px;
    margin-bottom: 12px;
    cursor: pointer;
    line-height: 24px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    height: 121px;
    color: #888;

}

.checkbox-container input {
    position: absolute;
    opacity: 0;
}

#no-payment-info h3,
#has-payment-info h3 {
    margin: 0 0 15px;
}

.warehouse-wrap {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    overflow-x: auto;
    text-align: center;
    padding: 0 15px;
}
::-webkit-scrollbar {
    background: transparent; /* make scrollbar transparent */
}

.warehouse-container > div {
    display: inline-block;
    color: #fff;
    text-align: center;
}
.warehouse-box {
    width: 30%;
}

.promo-product-stock {
    color: #888;
}

.promo-gift-no-stock {
    color: #d44d44 !important;
}

.gift-group-title {
    font-size: 1.2em;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.gift-notice {
    font-size: 1.2em;
}

.promoter-title {
    font-size: 18px;
    font-weight: bolder;
    margin-top: 20px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;
}

.promoter-row {
    padding-top: 1px;
}

.withdraw-item-wrapper {
    width: 100%;
    border: 1px solid #e1e1e1;
    padding: 10px 5px;
    margin: 10px 10px;
    float: left;
}

.withdraw-row {
    padding-top: 10px;
    padding-bottom: 10px;
}

.promoter-withdraw-input {
    width: 70%;
    border: 1px solid #ddd;
    text-align: right;
}

.promoter-withdraw-btn {
    width: 80px;
}

.ads-row {
    padding: 10px 0;
}

.ads-thumbnail {
    padding-top: 5px;
    padding-bottom: 5px;
}

.ads-qrcode {
    margin: 0;
}

#qrcode-modal-img canvas, .ads-qrcode canvas {
    box-shadow: none !important;
    margin: 0 !important;
    width: 100% !important;
}

.fixed-pagination {
    position: fixed;
    z-index: 19;
    background-color: #fff;
    bottom: 62px;
    border-top: 1px solid #ddd;
    width: 100%;
    padding: 0 15px;
}

.modal-img-btn {
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    margin: 10px;
    color: #eee;
}

.pop-image {
    max-width: 300px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.apk_pswp__button {
    width: 44px;
    height: 44px;
    position: relative;
    background: none;
    cursor: pointer;
    overflow: visible;
    -webkit-appearance: none;
    display: block;
    border: 0;
    padding: 0;
    margin: 0;
    float: right;
    color: white !important;
    opacity: 1 !important;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size:20px;
    line-height:44px;
}

.apk_pswp__button:hover {
    opacity: 1;
    color: white;
}

.price-text-normal {
    font-size: 12px;
    font-weight: 400;
    color: #aaa;
}
.price-title {
    margin: 0 !important;
}
.price-em {
    font-size: 24px;
    font-weight: bolder;
    color:red;
    margin-right: 5px !important;
    float: left;
}
.price-tag-em {
    font-size: 9px;
    padding: 2px 5px;
    margin-top: 5px;
    color: white;
    background: red;
    vertical-align: middle;
    float: left;
    border-radius: 3px;
}
.promo-price-text-normal {
    font-size: 12px;
    font-weight: 400;
    color: #aaa;
}
.promo-price-em {
    font-size: 16px;
    font-weight: bolder;
    color:red;
    margin-right: 5px !important;
    float: left;
}
.promo-price-tag-em {
    font-size: 9px;
    padding: 2px 5px;
    margin-top: 3px;
    color: white;
    background: red;
    vertical-align: middle;
    float: left;
    border-radius: 3px;
}
.promo-price-old {
    text-decoration: line-through;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
.list-price-em {
    font-size: 14px;
    font-weight: bolder;
    color:#d44d44;
    margin-right: 5px !important;
    float: left;
}
.list-price-text-normal {
    color: #aaa;
    font-size: 12px;
}
.list-price-old {
    color: #aaa;
    text-decoration: line-through;
}
.list-price-tag-em {
    font-size: 9px;
    padding: 2px 5px;
    margin-top: 3px;
    color: white;
    background: red;
    vertical-align: middle;
    float: left;
    border-radius: 3px;
    margin-left: 5px;
}
.login-tips {
    font-size: 12px;
    color: #aaa;
    text-decoration: underline;
}
